Re: Critique des fast-food !

Posté par - The Sorcerer - le 19/1/2007 14:03:20
bon, chez moi avec firefox et ubuntu ca marche pas, il m'affiche direct ca.


et oui désolé mon cher il faut le dernier flash player sinon tu tombe sur la version light du site ( si tu as pas le bon lecteur flash ou si tu desactives le JS tu vois cette version ) On n'a pas pu faire autrement car en fait tout est modifiable dans le site et tout est géré par des xml donc tous les contenus, les images, sont modifiables a souhaits, et çà c'est pas possible dans le 7 !

Donc désolé si tu ne peux pas voir la vrai version du site essaye d'aller chez un pote

a+ zanidip

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=5&topic_id=7519&post_id=81308